/* CSS Document */
#cartBox{
	position:fixed;
	display:grid;
	width:98vw;
	height:100vh;
	background-color:#FFFFFF;
	top:0;
	left:-100vw;
	z-index:15000;
	grid-template:15vh auto/auto;
	grid-row-gap:0em;
	opacity:0;
	-moz-transition:left 1s ease-in-out;
	-webkit-transition:left 1s ease-in-out;
	transition:left 1s ease-in-out;
	
	-moz-transition:opacity 1s ease-in-out;
	-webkit-transition:opacity 1s ease-in-out;
	transition:opacity 1s ease-in-out;
}

	#cartBox #upperCartBox{
		display:grid;
		grid-column:auto;
		height:15vh;
		grid-row:1;
		grid-template:15vh/80vw 15vw;
		grid-flow:column;
	}
		#cartBox #upperCartBox>article{
			display:grid;
			width:55vw;
			height:15vh;
			font-size:1.5em;
			font-weight:bold;
			color:#000;
			text-decoration:none;
			justify-self:center;
		}
		#cartBox #upperCartBox>a[href="#x"]{
			display:grid;
			width:1vw;
			font-size:3em;
			font-weight:bold;
			color:#000;
			text-decoration:none;
			justify-self:end;
		}
		
	#cartBox #cartTitle{
		position:relative;
		display:grid;
		grid-column:auto;
		grid-row:auto;
		margin-top:0em;
		jusify-self:start;
		grid-template:auto/auto;
		grid-flow:row;
		grid-template:auto/0vw 96vw;
		overflow:auto;
	}
		#cartTitle{
			position:relative;
			display:grid;
			grid-column:auto;
			grid-row:auto;
			margin-top:0em;
			grid-template:auto/auto;
		}
			#columnTitle{
				display:grid;
				height:0vh;
			}
			#proOnCart{
				position:relative;
				display:grid;
				height:auto;
				grid-column:auto;
				grid-row:auto;
				margin-top:0em;
				grid-template:repeate(1fr)/auto;
				grid-row-gap:1vh;
				grid-auto-rows:15vh;
			}
				#proOnCart>div{
					display:grid;
					grid-column:auto;
					grid-row:auto;
					height:15vh;
					width:96vw;
					grid-template:auto/15vw 10vw 10vw 15vw 15vw 10vw 10vw;
					grid-auto-flow:column;
					grid-auto-columns:10vw;
					background-color:#F2F2F2;
					align-self:start;
					justify-self:start;
				}
					#proOnCart>div>article{
						display:grid;
						grid-column:auto;
						grid-row:auto;
						font-family:'webSmall';
						align-self:center;
						text-align:center;
					}
					#proOnCart>div>img{
						display:grid;
						grid-column:auto;
						grid-row:auto;
						width:8vw;
						height:15vh;
						align-self:center;
					}
					#proOnCart>div>input[type="button"]{
						display:grid;
						grid-column:auto;
						grid-row:auto;
						width:10vw;
						height:5vh;
						align-self:center;
					}
					
					
					#proOnCart #cartSaveOrder{
					display:grid;
					grid-column:auto;
					grid-row:auto;
					height:15vh;
					width:96vw;
					grid-template:auto/1fr;
					grid-auto-flow:row;
					grid-auto-columns:10vw;
					background-color:#FFF;
					align-self:start;
					justify-self:start;
				}
					#proOnCart #cartSaveOrder>article{
						display:grid;
						grid-column:auto;
						grid-row:auto;
						font-family:'webSmall';
						align-self:center;
						text-align:center;
						justify-self:end;
					}
					
					#proOnCart #cartSaveOrder>input[type="button"]{
						display:grid;
						grid-column:auto;
						grid-row:auto;
						width:10vw;
						height:5vh;
						border-radius:2em;
						background:linear-gradient(to bottom, #000 10%, #FFF);
						color:#F8F8F8;
						justify-self:end;
					}

